Subject: Re: linux-next: manual merge of the vfs-brauner tree with the ext4 tree

From: "Theodore Ts'o" <[email-masked]>
Date: Wed, 8 May 2024 18:04:34 -0400

On Wed, May 08, 2024 at 04:59:53PM +1000, Stephen Rothwell wrote:
> On Wed, 8 May 2024 08:47:00 +0200 Christoph Hellwig <[email-masked]> wrote:
> > 
> > Ted, if you still can maybe just drop the ext4 patch for now?  I can
> > redo it for next merge window with the moved flag.
> 
> If the resolution I did is fine, I am sure Linus will cope (but worth
> mentioning it to him in the pull request).  Its a simple enough conflict.

I agree... but at the same time, the patch in question is a cleanup
and there's not a lot of downside in dropping this for a cycle.
Cristoph, is that right?  Will not taking this cleanup block anything
that you were hoping to land this cycle?

I'm fine either way with either asking Linus to fix up the merge, or
dropping it and picking it up later.  In fact, I'd be fine just simply
landing this post -rc1.

So what do people think?  Again, I don't have strong opinions one way
or another.

					- Ted